Subject: RE: Issue #1238 Shoud secretariat ask for IPR clarification from IPR holders on 3rd party IPR disclosures

From: [email-masked]
Date: Tue, 4 Apr 2006 12:58:31 -0400

> The IPR WG meeting in Dallas identified that there might be legal issues 
> with taking such action ("lawsuits waiting to happen" was the term David 
> Black used).

Speaking for myself, my intent in raising the issue was to bring it
to Jorge's attention.  I defer to Jorge's expertise on what level of
organizational liability to the IETF attaches to which notification
mechanisms, and expect to support his recommendations in this area.

Jorge?

Thanks,
--David

> -----Original Message-----
> From: Harald Alvestrand [mailto:[email-masked]] 
> Sent: Tuesday, April 04, 2006 12:42 PM
> To: [email-masked]
> Subject: Issue #1238 Shoud secretariat ask for IPR 
> clarification from IPR holders on 3rd party IPR disclosures
> 
> I've started the process of updating the ticket system with the 
> thoughts/issues from the IPR WG meeting in Dallas (minutes 
> being worked on).
> 
> --- update
> The IPR WG meeting in Dallas identified that there might be legal issues 
> with taking such action ("lawsuits waiting to happen" was the term David 
> Black used).
> Apart from that issue, the room seemed clearly of the opinion that 
> following up such disclosures was a Good Thing - reducing the FUD aspect 
> of 3rd party notices.
> --- end update
> 
> For the list:
> - correct sense of the room?
> - corresponds to sense of the mailing list?
> 
> Thoughts, mine:
> - I don't think the IETF as such should care (except for giving fair 
> warning) about liability that might be incurred by the filer of an IPR 
> disclosure.
> The IETF should be worried about liability accruing to the IETF 
> secretariat for maintaining the DB or sending out the notices.
> - I think the possible liability is lessened the less judgment there is 
> in the system. Form letters are less dangerous than judgments.
> - It's OK to refuse to send out letters where the filer did not give 
> contact info for the alleged IPR holder (common sense).
> 
> Other thoughts?
> 
> 
> 
> 
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg
> 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg